From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 September 2005<P>

Spiritwic,<BR>
<a href="/blend/wv.cgi?id=2005.09.14.20.12.19328">Untitled</a>, <a href="/blend/wv.cgi?id=2005.09.14.19.56.16043">A Letter</a>, <a href="/blend/wv.cgi?id=2005.09.13.23.42.27013">Past Lives</a> and <a href="/blend/wv.cgi?id=2005.09.14.00.37.13578">A Note</a> are great pieces.<BR>
Enjoyed <a href="/blend/wv.cgi?id=2005.09.14.19.56.16043">A Letter</a> most, some great lines there.<BR>
Reading on, also enjoyed <a href="/blend/wv.cgi?id=2005.09.14.00.18.6027">Untitled</a> more great lines here as well.<BR>
“the alcohol haze makes it easy to dismiss all of the reasons why it's so wrong.”<BR>
“but it all comes back so quickly, like it was only yesterday.”<BR>
”the alcohol is enough of an inducement, it always was. and they go far enough to make it worth their while, but never cross that line.”<BR>
”and my mind is a whirlwind, my soul condemning her for acts it can no longer forgive.”<BR>
Loved this too: <a href="/blend/wv.cgi?id=2005.09.13.23.51.31171">Lies</a> <BR>
“I've weathered this storm before and would rather die alone than live in a house of cards.<BR>
<BR>
<BR>
Savannah Haze <BR>
<a href="/blend/wv.cgi?id=2005.09.14.11.10.20208">Keep enemies closer</a> – read this just now and reeling in shock. Great seeing this side of you! :)<BR>
<BR>
B.K. <BR>
<a href="/blend/wv.cgi?id=2005.09.14.11.06.19821">Ouch</a> – brilliant!<BR>
<BR>
Ali <BR>
<a href="/blend/wv.cgi?id=2005.09.13.11.07.11776">Almost Unbelieving</a> <BR>
You paint pictures with your words<BR>
<BR>
redplasticroses <BR>
<a href="/blend/wv.cgi?id=2005.09.13.08.02.14342">Body Candy</a> some of the lines grabbed my attention:<BR>
”for silence is its’ own language belonging to lovers and those who mourn”<BR>
”I still believe in you even when you do not believe in yourself<BR>
”let me lay by your side beneath the stars on this unholy ground”<BR>
<BR>
i'm just him <BR>
<a href="/blend/wv.cgi?id=2005.09.13.06.16.823">Aging</a> <BR>
“You don’t look a day over beauty”<BR>
This line is beautiful
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 September 2005<P>

Wolfscreamer,<BR>
Just wondering since you haven't written in so long...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 September 2005<P>

Star of David~<BR>
<BR>
Thanks so much!  I'm very glad that you liked.  :)<BR>
<BR>
Love and wistful hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 15 September 2005<P>

DANG!  I'm so far behind on reading!  Okay, here are some thoughts...<BR>
<BR>
Spiritwic-  I really identified with <a href="/blend/wv.cgi?id=2005.09.14.20.12.19328">Untitled</a>.  While my husband had had steady girlfriends and dates, by the time we met, he had been through so much.  So many important people in his life had either walked away or passed away.  And he had recently come out of a three-year relationship that ended badly.  I have such a history of walking away and I told myself (and anyone who would listen) that I could not, would not get involved with him.  I refused to be another person who hurt him.  But as they say, you can¡¦t fence time and you can¡¦t stop love.  We¡¦ve been married for four years now.  I¡¦m so glad that he took a chance with me, even after I warned him not to do it.  <BR>
<BR>
Also, about <a href="/blend/wv.cgi?id=2005.09.14.19.56.16043">A Letter</a>.  Don¡¦t sit on letters unless they¡¦re hurtful. And sometimes, those should be stamped and sent, too.  <BR>
<BR>
Your other <a href="/blend/wv.cgi?id=2005.09.14.00.18.6027">Untitled</a> hit home with me.  Well, the old me.  The old, broken, nineteen-year-old self destructive me.<BR>
<BR>
Strand-  The line ¡§[you] Rebuilt the levy to stop the water¡¨ in <a href="/blend/wv.cgi?id=2005.09.14.17.37.25999">Stephanie</a> is strong imagery considering the devastation we¡¦ve seen in the last few weeks.  She must mean a great deal to you.  <BR>
<BR>
B.K. - <a href="/blend/wv.cgi?id=2005.09.14.11.06.19821">Ouch</a> is so boldly written. I enjoyed it!<BR>
<BR>
I.J.H.-  <a href="/blend/wv.cgi?id=2005.09.14.08.32.23562">i'll speak at your deaf </a> is a hard title to follow.  Very Dickinson.  And <a href="/blend/wv.cgi?id=2005.09.13.06.16.823">Aging</a> should be on a card.  Seriously.  And we can file it in the section for men who can only say things like ¡§Your body¡¦s not that bad.¡¨  <BR>
<BR>
Darby- <a href="/blend/wv.cgi?id=2005.09.13.23.46.29127">Pythagoras </a> go a chuckle out of me.  Very clever.  And I¡¦m an ENGLISH TEACHER ƒº  Also, <a href="/blend/wv.cgi?id=2005.09.09.16.19.24033">Family Guy and Freckles</a> is a nice little prose piece.  I know what you mean.  There are songs and shows and movies that I can¡¦t listen to or watch now because it¡¦s either just too familiar or no one else gets why I love it.  <BR>
<BR>
Ali- I liked <a href="/blend/wv.cgi?id=2005.09.13.11.07.11776">Almost Unbelieving</a>.  A bit mysterious.  And I¡¦m a fan of ¡§local flavor¡¨ in writing.<BR>
<BR>
Redplasticcross All I can say about <a href="/blend/wv.cgi?id=2005.09.13.08.02.14342">Body Candy</a> right now is ¡§Damn!¡¨  I¡¦ll think of something more intelligent later.  I think I¡¦m going to see if my husband wants to have ¡§lunch¡¨ today!  <BR>
<BR>
Also, I too had a <a href="/blend/wv.cgi?id=2005.09.12.00.41.32238">The Wanderer</a>.  Perhaps yours will return and not die at sea.  <BR>
<BR>
Sassy, A big HELL YEAH to <a href="/blend/wv.cgi?id=2005.09.12.11.19.1117">Without You</a>.<BR>

<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 15 September 2005<P>

Star of David,<BR>
<BR>
Glad you liked it.  I used to think I was jealous with old lovers, but I know now it was just insecurity.  Real love has brought very real jealousy.  And I've never once doubted my husbaand; I know he's faithful.  But if this woman ever pursued him, it would make things very awkward for everyone.  And very bad for her.  She's been in my home and I welcomed her.  If she were to attempt to cross that line, it would be a slap in the face.  And I'd slap HER in the face.  I consider myself to be a rational person, but I am not afraid to pull some hair!  :)<BR>
hee hee<BR>
<BR>
I actually read an interview with Jessica Alba in Rolling Stone.  (Oh, Lord, I'm about to make a comparison between me and Jessica Alba--someone stop me)  She said, "If I found someone messing with him (her boyfriend), I would cut them. It’s not even a question of how much I would fuck them up. That’s the ghetto side of me.” <BR>
<BR>
I read that the first time and rolled my eyes, which I'm prone to do anytime she speaks.  <BR>
<BR>
Then I thought about it and kind of went, "Hell, yeah!"  Though I don't worry about catching my man with another woman, I would hurt a woman if she went after him.  Okay, okay, I wouldn't CUT her, but I would hurt somebody.  <BR>
<BR>
Damn, I'm regressing!  Help! Help!  I'm 19 again!  Shit!  <BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 September 2005<P>

aparajita~~ thank you so much i don't know what else to say besides that i just can't believe the same person who wrote "distraction" likes my work. I put that up with bk's one poem i love so so much i wish you would write more and stop keeping the blender on edge waiting for your next work <BR>
<BR>
bk~ "ouch" was ouch but in a very good way<BR>
<BR>
star of david~ thanks i've always enjoy your work your another person who work i miss but it just so happens i read oldskool work and "your words awaken the ghosts" was nice, i like that every word in your poem has a meaning to it.<BR>
<BR>
ali~ years was beautiful i got to start reading your work more often if your going to write like that<BR>
<BR>
SH~ "just we" wow i think i've commented about it before but just to make sure people know about that poem i had to say something again <BR>
<BR>
Sassy~ "without you" ..........without you this blender would lose one of it's blades<BR>
<BR>
Cs58~ "constant drama" i likes, i likes alot<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 15 September 2005<P>

IJH- Thank you.  That's a personal favorite for me, too (for obvious reasons)  Hee hee
<HR>
From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 15 September 2005<P>

Star of David and Savannah Haze, thank you muchly for the compliments; I'm glad you liked the pieces.<BR>
<BR>
SH - Keep Enemies Closer - I just love the ending; I've been there a time or two, but never put it quite so eloquently...<BR>
<BR>
Strand - Stephanie - the first line just grabbed me and the rest kept me hanging on until the end...a beautiful piece...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 September 2005<P>

ijh: wow! you made my day!  many thanks.<BR>
<BR>
malu lani: long time no see...  won't you grace us again with your writing?  hoping life has been good to you in the interim.  take care.<BR>
<BR>
aj: <a href="/blend/wv.cgi?id=2005.09.15.18.17.18300">Destiny's Path</a> been a while since we've seen you too.<BR>
<BR>
spiritwic: <a href="/blend/wv.cgi?id=2005.09.15.21.41.15798">Depression</a> and <a href="/blend/wv.cgi?id=2005.09.15.21.36.14818">Monster</a> BIG HUGS to you.  <a href="/blend/wv.cgi?id=2005.09.15.21.15.11669">Imagine</a> is so powerful too...<BR>
<BR>
"Haunted<BR>
   by pictures<BR>
that aren't really pictures<BR>
They're fake memories<BR>
planted by dreams<BR>
that make no sense"<BR>
<BR>
spiritwic:  <a href="/blend/wv.cgi?id=2005.09.15.21.41.15798">Depression</a> and <a href="/blend/wv.cgi?id=2005.09.15.21.36.14818">Monster</a> BIG HUGS to you.  <a href="/blend/wv.cgi?id=2005.09.15.21.15.11669">Imagine</a> is so powerful...<BR>
"Haunted<BR>
   by pictures<BR>
that aren't really pictures<BR>
They're fake memories<BR>
planted by dreams<BR>
that make no sense"
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 September 2005<P>

ooops, my bad.  i don't know how i did that spiritwic, but, your writing did affect me enough to have posted twice if i had've intended it that way...
<HR>